petsc-3.10.5 2019-03-28
Report Typos and Errors

# SNESNASMGetDamping

Gets the update damping for NASM

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESNASMGetDamping(SNES snes,PetscReal *dmp)

Not Collective

### Input Parameters

| SNES | - the SNES context
| dmp | - damping

### Keywords

SNES, NASM, damping

### See Also

SNESNASM, SNESNASMSetDamping()

### Level

intermediate

### Location

src/snes/impls/nasm/nasm.c

### Implementations

SNESNASMGetDamping_NASM in src/snes/impls/nasm/nasm.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages